body {
    background-color: #e9ebed;
    overflow-x: hidden;
}

html {
    overflow-x: hidden;
    max-width: 100vw;
}

/* Stile generale della scrollbar */
::-webkit-scrollbar {
    width: 0px;
}

/* Colore della "thumb" (parte scorrevole) della scrollbar */
::-webkit-scrollbar-thumb {
    background-color: #4285f4;
    /* Cambia il colore a tuo piacimento */
    border-radius: 6px;
    /* Arrotonda gli angoli della "thumb" */
}

/* Stile della "track" (parte fissa) della scrollbar */
::-webkit-scrollbar-track {
    background-color: #f1f1f1;
    /* Cambia il colore a tuo piacimento */
}








.cardcontent-header .profile-img span {
    border: 1px solid #eaeaea;
}

input {
    pointer-events: none;
    height: 100%;
}

textarea {
    pointer-events: none;
}

select {
    pointer-events: none;
}

button:focus {
    background: inherit !important;
    border: none !important;
}

chrome {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 0;
    height: auto;
    padding-bottom: 0;
}

.fixed_info {
    position: fixed;
    bottom: 30px;
    max-width: 90%;
    margin: auto;
    z-index: 9999;
}

mediacontent {
    margin: auto;
    margin-top: 30px;
    min-height: 200px;
    position: relative;
    /* margin-left: -22px; */
    /* margin-right: -22px; */
    width: 100%;
    display: block;
    margin-left: -22px;
    width: calc(100% + 44px);
}

.profile-video span,
.profile-media span {
    border-radius: 0px;
}

.btn:hover {
    background: inherit !important;
    /* Rimuove l'effetto di sfondo delle opzioni su hover */
    color: white !important;
    /* Rimuove l'effetto di colore del testo delle opzioni su hover */
}

.btn {
    color: white;
    font-size: 18px;
}

.final_social {
    width: 100%;

    color: white;
    border-radius: 5px;
    margin-bottom: 15px;

    padding: 3px;
    padding-left: 6px;


}

.final_social_link {
    display: inline;
    font-size: 15px;
    line-height: 10px;
    padding-left: 5px;

}

.final_social_icon {
    display: inline;
    width: 60px;
    font-size: 22px;


}



chrome {
    max-width: 390px;
    display: block;
    margin: auto;
    /* background: white; */
    border-radius: 20px;
    margin-top: 30px;
    height: auto;
    /* padding-bottom: 20px; */
}

cardcontent {
    display: block;
    border: 0px solid #f0f0f0;
    /* border-top: 0px; */
    border-radius: 10px;
    padding: 20px !important;
    padding-top: 35px !important;
    padding-bottom: 0 !important;
    box-sizing: content-box;
    background: white;
    overflow: hidden;
}

.col-lg-12.profile-media {
    /* position: relative; */
}

.cardcontent-header .dropzone {
    padding: 5px 10px;
}

.cardcontent-header.row {
    gap: 0px !important;
}

.row.col-lg-8.profile-anagrafica {
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #ffffff !important;
    opacity: 1;
    width: 100%;
}

h2.elementor-heading-title.elementor-size-default {
    margin-top: 10px;
}

.info-container>div.row,
.info-container>div.row>div {
    padding: 0px;
    margin: 0;
    margin-bottom: 0px !important;
}


.info-container>div.row:not(:only-child) {
    padding-bottom: 15px;
}




blockquote::before {
    content: '"';
    font-family: "Dm Sans", sans-serif;
    position: absolute;
    left: -10px;
    top: -6px;
    font-size: 150px;
    line-height: 1em;
    opacity: .1;
    height: 100%;
}

.row.info-container {
    padding: 20px 27px;
    margin-top: 18px;
    --bs-gutter-x: 0px;
    min-height: 0px;
    gap: 0;
}


.row.links.info-container {
    margin-top: 0px;
    padding-top: 0px;
}

.row.social.info-container {
    margin-bottom: 0px;
}

cardcontent p.form-control.subtitle.blank {
    top: 15px;
    left: 25px;
    position: relative;
    background: transparent;
    line-height: 18px;
    font-family: "IBM Plex Sans", Sans-serif;
    font-weight: 500;
    font-size: 18px;
}

h6 {
    color: var(--e-global-color-c28d4cd);
    font-family: "IBM Plex Sans", Sans-serif;
    font-size: 12px;
    font-weight: 600;
}

select.form-control.blank,
input.form-control.blank[name="valore[]"] {
    color: var(--e-global-color-c28d4cd);
    font-family: "IBM Plex Sans", Sans-serif;
    font-size: 12px;
    font-weight: 600;
    padding: 0 !important;
}

.info-container>div.row:nth-child(n+2) {
    margin: 0 !important;
    padding-bottom: 0 !important;
}

.info-container>div.row.indirizzo_row {
    margin: 0 !important;
    /* padding-bottom: 15px !important; */
    /* padding-top: 15px; */
}


input,
textarea,
select {
    pointer-events: none;
}

button:focus {
    background: inherit !important;
    border: none !important;
}

.mediacontent {
    max-width: 390px;
    margin: auto;
    margin-top: 30px;
}

.btn:hover,
.btn {
    background: inherit !important;
    color: white !important;
    font-size: 18px;
}

.final_social {
    width: 100%;
    color: white;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 3px;
    padding-left: 6px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.final_social_link {
    display: inline;
    font-size: 15px;
    line-height: 10px;
    padding-left: 5px;
}

.final_social_icon {
    display: inline;
    width: 30px;
    font-size: 22px;
}

.info-container a:not(.btn),
a.btn,
a.btn:focus {
    color: #203f51;
    background: none !important;
    box-shadow: none !important;
    border: 0px;
    /* color: white; */
}

.row.links.info-container .links_row .my_row_content {
    display: flex;
    justify-content: center;
    border-radius: 15px;
    height: 54px;
    font-size: 16px;
}


.row.floating_info.m-0 {
    width: 100%;
    position: relative;
    box-sizing: border-box;
}

.fixed_info.m-0.p-0 {
    height: auto;
    max-width: 390px;
    position: fixed;
    bottom: 20px;
    width: 100%;
}

.row.floating_info .action-box {
    cursor: pointer;
}

.login_newcard {
    margin-left: -22px;
    width: calc(100% + 44px);
    padding: 0px 20px;
    position: relative;
    z-index: 99998;
    background: white;
    padding-bottom: 25px;
}

.login_newcard .row.floating_info {
    background: #C1C0FF;
    margin-top: 25px;
    margin-left: 0;
    box-sizing: border-box;
    display: flex;
    gap: 0px;
}

.login_newcard .row.floating_info .action-do-login {
    background: #C1C0FF;

}

.login_newcard .row.floating_info .action-do-buy {
    background: #FBFAFF;
    color: #203F51;

}



.hidden {
    display: none !important;
}




@media screen and (max-width: 490px) {
    chrome {
        max-width: 100%;
        top: 0;
        margin-top: 0;
        border-radius: 0;
        /* min-height: calc(100vh + 80px); */
    }

    body.neutralCards {
        padding: 0;
        background: #e4e4e4;
        margin: 8px;
        margin-bottom: 0px;
    }

    cardcontent {
        display: flex !important;
        flex-direction: column;
        align-content: center;
        justify-content: flex-start;
        min-height: calc(100vh + 80px);
        flex-wrap: nowrap;
    }

    .login_newcard {
        /* margin-top:0; */
        /* margin-bottom: 0; */
        margin-top: auto;
    }

    mediacontent {
        margin-left: -7%;
        width: calc(100% + 14%);
    }

    .fixed_info.m-0.p-0 {
        height: auto;
        max-width: calc(100% - 16px);
        position: fixed;
        bottom: 20px;
        width: 100%;
        padding: 0px 5px !important;
    }


}